.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.928000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.848145;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-5.952000px;}
._9{margin-left:-4.284000px;}
._2{margin-left:-1.824000px;}
._1{width:1.728000px;}
._0{width:3.520000px;}
._8{width:7.848000px;}
._5{width:9.720000px;}
._4{width:17.732000px;}
._3{width:19.592000px;}
._6{width:26.784000px;}
.fc3{color:rgb(179,22,28);}
.fc2{color:rgb(145,143,143);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs2{font-size:56.000000px;}
.fs0{font-size:80.000000px;}
.fs1{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y2{bottom:53.320709px;}
.y21{bottom:246.121869px;}
.y13{bottom:266.920886px;}
.y20{bottom:266.993155px;}
.y12{bottom:287.792173px;}
.y1f{bottom:287.864442px;}
.y11{bottom:308.663460px;}
.y1e{bottom:308.735729px;}
.y10{bottom:329.534746px;}
.y1d{bottom:329.607015px;}
.yf{bottom:350.406033px;}
.y1c{bottom:350.478302px;}
.ye{bottom:371.277319px;}
.y1b{bottom:371.349588px;}
.yd{bottom:392.148606px;}
.y1a{bottom:392.220875px;}
.yc{bottom:413.019893px;}
.y19{bottom:413.092162px;}
.y18{bottom:433.963448px;}
.y17{bottom:454.834735px;}
.y6{bottom:463.523074px;}
.yb{bottom:475.648206px;}
.y16{bottom:475.706021px;}
.y5{bottom:484.400785px;}
.ya{bottom:496.519493px;}
.y15{bottom:496.577308px;}
.y4{bottom:505.278495px;}
.y9{bottom:517.390779px;}
.y14{bottom:517.448595px;}
.y8{bottom:540.411346px;}
.y3{bottom:542.215983px;}
.y7{bottom:1114.290304px;}
.y1{bottom:1249.967479px;}
.h5{height:26.532000px;}
.h4{height:41.272000px;}
.h2{height:58.960000px;}
.h3{height:70.752000px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x4{left:65.338562px;}
.x5{left:70.242575px;}
.x6{left:203.570204px;}
.x2{left:315.287475px;}
.x1{left:504.519350px;}
.x3{left:505.578492px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-4.941538pt;}
._9{margin-left:-3.556712pt;}
._2{margin-left:-1.514342pt;}
._1{width:1.434640pt;}
._0{width:2.922415pt;}
._8{width:6.515657pt;}
._5{width:8.069850pt;}
._4{width:14.721665pt;}
._3{width:16.265896pt;}
._6{width:22.236921pt;}
.fs3{font-size:26.567409pt;}
.fs4{font-size:29.888335pt;}
.fs2{font-size:46.492965pt;}
.fs0{font-size:66.418522pt;}
.fs1{font-size:79.702226pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:44.268533pt;}
.y21{bottom:204.338133pt;}
.y13{bottom:221.606133pt;}
.y20{bottom:221.666133pt;}
.y12{bottom:238.934133pt;}
.y1f{bottom:238.994133pt;}
.y11{bottom:256.262133pt;}
.y1e{bottom:256.322133pt;}
.y10{bottom:273.590133pt;}
.y1d{bottom:273.650133pt;}
.yf{bottom:290.918133pt;}
.y1c{bottom:290.978133pt;}
.ye{bottom:308.246133pt;}
.y1b{bottom:308.306133pt;}
.yd{bottom:325.574133pt;}
.y1a{bottom:325.634133pt;}
.yc{bottom:342.902133pt;}
.y19{bottom:342.962133pt;}
.y18{bottom:360.290133pt;}
.y17{bottom:377.618133pt;}
.y6{bottom:384.831467pt;}
.yb{bottom:394.898133pt;}
.y16{bottom:394.946133pt;}
.y5{bottom:402.164800pt;}
.ya{bottom:412.226133pt;}
.y15{bottom:412.274133pt;}
.y4{bottom:419.498133pt;}
.y9{bottom:429.554133pt;}
.y14{bottom:429.602133pt;}
.y8{bottom:448.666533pt;}
.y3{bottom:450.164800pt;}
.y7{bottom:925.118933pt;}
.y1{bottom:1037.762400pt;}
.h5{height:22.027703pt;}
.h4{height:34.265315pt;}
.h2{height:48.950450pt;}
.h3{height:58.740541pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x4{left:54.246133pt;}
.x5{left:58.317600pt;}
.x6{left:169.010400pt;}
.x2{left:261.761600pt;}
.x1{left:418.867867pt;}
.x3{left:419.747200pt;}
}
